A visualization constructed using the 
[vega-lite-api](https://github.com/vega/vega-lite-api/).

In this MIR and Alzheimers dataset, we mainly look at the data table in file:
oasis_cross-sectional01.csv

The important fields are:
* nWBV – Normalized Brain Volume
* CDR – Dementia
* Educ – Education
* M/F and Age – Patient info
* eTIV – Estimated Total Intracranial Volume
* ASF – Atlas Scaling Factor

See Data on Gist: 
[MRI and Alzheimers](https://gist.github.com/yuzhang21/cb266325ed6980d8f92484399e29957b)

The original data comes from the 
[Open Access Series of Imaging Studies (OASIS)](http://www.oasis-b