import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 300, opacity: 0.5 })
  .encode(
    vl.x().fieldQ('Age').scale({ zero: false }),
    vl.y().fieldQ('nWBV').scale({ zero: false }),
    vl.color().fieldN('Educ'),
    vl.size().fieldN('CDR'),
    vl.tooltip().fieldN('SES')
  );